<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="page.main.actions">
            <block class="Sqrip\CustomPayment\Block\Adminhtml\Order\Invoice\QRInvoiceLink" name="my.anchor.link"
                   template="Sqrip_CustomPayment::qr_invoice_link.phtml"/>
        </referenceBlock>
    </body>
</page>
